algorithm: GP
criterion: Calibration
criterion_final: 0.4366583426793416
dataset: HalfLife
hparams:
  alpha: 2.2675383855795473e-06
  kernel_coef0: 0.003029762516896332
  kernel_gamma: 0.011289863841006815
  kernel_metric: rbf
  n_restarts_optimizer: 5
representation: WHIM
seed: 18796
test_calibration_final: 0.8524233102798462
test_performance_0: 0.1985825151205063
test_performance_1: 0.24031345546245575
test_performance_2: 0.21550363302230835
test_performance_final: 0.19091066718101501
train_val_split: Random
val_calibration_final: 0.30265238881111145
val_performance_0: 0.18682627379894257
val_performance_1: 0.8057535886764526
val_performance_2: 0.5084753036499023
val_performance_final: 0.15999726951122284
